@charset "utf-8";
/* CSS Document */

html {
    height:100%;
}

body {
	height: 100%;
	margin: 0;
	font-family: inter_regular;
	font-size: 18px;
	color: #000000;
	background: #DEE2E9;
}

.clear {
	clear: both;
}

*:focus {
    outline: none;
}

a {
	color: #003962;
	text-decoration: none;
}

.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -400px;
	padding-bottom: 500px;
}

.footer {
	min-height: 400px;
	background: #024987;
	padding-top: 40px;
}

@media (max-width: 1199px) {
	.wrap {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -100px;
		padding-bottom: 150px;
	}

	.footer {
		min-height: 100px;
		padding: 0px;
	}	
}

.desktop {
	display: block;
}

.mobile {
	display: none;
}

@media (max-width: 1199px) {
	.desktop {
		display: none;
	}
	
	.mobile {
		display: block;
	}
}

.desktop-and-pad {
	display: block;
}

.pad-only {
	display: none;
}

.mobile-only {
	display: none;
}

@media (max-width: 1199px) {
	.desktop-and-pad {
		display: block;
	}

	.pad-only {
		display: block;
	}
	
	.mobile-only {
		display: none;
	}
}

@media (max-width: 767px) {
	.desktop-and-pad {
		display: none;
	}

	.pad-only {
		display: none;
	}
	
	.mobile-only {
		display: block;
	}
}

.col_no_padding {
	padding: 0px;
}

.col_no_left_padding {
	padding-left: 0px;
}

.col_no_right_padding {
	padding-right: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: normal;
}

.my_container {
	width: 1424px;
	text-align: left;
}

@media (max-width: 1500px) {
	.my_container {
		width: 1280px;
	}
}

@media (max-width: 1399px) {
	.my_container {
		width: 1160px;
	}
}

@media (max-width: 1199px) {
	.my_container {
		width: calc(100% - 20px);
		padding: 0px 10px;
	}
}

.header {
	min-height: 170px;
	background: white;
}

@media (max-width: 1199px) {
	.header {
		min-height: auto;
	}
}

.logo {
	min-height: 170px;
	display: flex;
	align-items: center;
	justify-content: left;
}

@media (max-width: 1199px) {
	.logo {
		width: 60%;
		min-height: auto;
	}
}

.mainmenu {
	min-height: 170px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: inter_semibold;
	font-size: 14px;
}

.dropdown-menu {
	border-radius: 4px;
	background: #F5F5F5;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.20);
	font-family: inter_semibold;
	font-size: 14px;
	transition: all 0.5s ease, transform 0.5s ease;
}

.nav-link {
  color: #222831;
  background-color: transparent;
	transition: all 0.5s ease, transform 0.5s ease;
}

.nav-link-2 {
  font-size: 13px;
	padding-left: 15px;
}

.nav-link-3 {
  font-size: 13px;
	padding-left: 30px;
}

@media (max-width: 1199px) {
	.nav-link {
		height: 55px;
		border-bottom: #5C81A9 1px solid;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		font-size: 14px;
		padding: 0px 20px;
	}

	.custom-nav-stack {
		justify-content: space-between;
	}

	.nav-link-2,
	.nav-link-3 {
		background: #b0d1ed;
	}

	.custom_mobile_menu_bottom_stack {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 20px;
	}
}

.nav-link:hover {
  color: #269AFF;
}

.dropdown-item {
  color: #222831;
  font-weight: bold;
  background-color: transparent;
	padding: 15px;
	transition: all 0.5s ease, transform 0.5s ease;
}

.dropdown-item:hover {
  background-color: #269AFF;
}

.dropdown:hover > .dropdown-menu {
	display: block;
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -1px;
	display: none;
}

.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}

.header_right {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	min-height: 170px;
}

.header_contact a {
	display: flex;
	height: 51px;
	padding: 0px 15px 0px 15px;
	justify-content: center;
	align-items: center;
	border-radius: 32px;
	border: 1px solid #39A3FF;
	background: var(--main-blue, #269AFF);
	transition: all 0.5s ease, transform 0.5s ease;
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
}

.header_contact a:hover {
	background: #0475D7;
}

@media (max-width: 1399px) {
	.header_contact a {
		height: 40px;
		font-size: 12px;
		padding: 0px 8px 0px 8px;
	}
}

.lang {
	font-family: inter_medium;
	color: #85B0D5;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	text-transform: uppercase;
	padding: 0px 15px;
}

@media (max-width: 1599px) {
	.lang {
		font-size: 12px;
	}
}

@media (max-width: 1199px) {
	.lang {
		text-align: left;
		padding: 20px 0px 0px 0px;
	}
}

.lang a {
	color: #85B0D5;
	text-decoration: none;
}

.lang_active {
	color: #222831;
}

.lupa {
	cursor: pointer;
}

.slider_wrapper {
	height: 690px;
	padding: 40px 0px;
	background-image:
    url('../images/slider_bg_effect.png'),
    linear-gradient(103deg, #024987 0.41%, #237FCD 54.93%, #1F74C0 100.77%);
  background-size: cover;
  background-repeat: repeat;
  background-position: center;
}

@media (max-width: 1199px) {
	.slider_wrapper {
		height: auto;
	}
}

.slider_item {
	height: 610px;
	border-radius: 5px 0px 0px 5px;
}

@media (max-width: 1199px) {
	.slider_item {
		height: 240px;
		border-radius: 5px 5px 0px 0px;
	}
}

.slider_content {
	height: 610px;
	border-radius: 0px 5px 5px 0px;
	border: 1px solid #FFF;
	border-left: none;
	background: rgba(26, 98, 161, 0.5);
	padding: 40px 25px;
}

@media (max-width: 1199px) {
	.slider_content {
		height: auto;
		border-radius: 0px 0px 5px 5px;
		border: none;
	}
}

.slider_item_title {
	color: white;
	font-family: inter_semibold;
	font-size: 24px;
	font-weight: 400;
	padding: 0px 15px 10px 0px;
}

.slider_item_title a {
	color: white;
	text-decoration: none;
	transition: all 0.3s ease, transform 0.3s ease;
}

.slider_item_title a:hover {
	color: #269AFF;
}

.slider_item_desc {
	color: white;
	padding: 0px 15px 0px 0px;
	font-size: 18px;
}

.slider_item_desc a {
	color: white;
	transition: all 0.3s ease, transform 0.3s ease;
}

.slider_item_desc a:hover {
	opacity: 0.7;
}

.slider_item_more a {
	color: white;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	transition: all 0.3s ease, transform 0.3s ease;
}

.slider_item_more a:hover {
	text-decoration: underline;
}

.slider_next_wrapper {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.slider_next_image {
	height: 610px;
	width: 30px;
	border-radius: 5px;
	cursor: pointer;
}

.carousel-control-prev,
.carousel-control-next {
	left: 20px;
	bottom: 20px;
	top: auto;
	width: 48px;
  height: 48px;
	background-color: #676767;
	background-size: 75% 75%;
	backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 50%;
}

.carousel-control-next {
	left: 78px;
}

@media (max-width: 1199px) {
	.carousel-control-prev,
	.carousel-control-next {
		left: auto;
		right: 20px;
		top: 20px;
		bottom: auto;
	}

	.carousel-control-prev {
		left: auto;
		right: 78px;
	}
}

.text_label {
	color: #1C2954;
	font-family: inter_medium;
	font-size: 36px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: -0.61px;
	padding: 60px 0px 30px 46px;
	/* background: url('../images/label_icon.png') no-repeat left 0px top 64px; */
}

.text_label_inner {
	color: #1C2954;
	font-family: inter_medium;
	font-size: 36px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: -0.61px;
	padding: 60px 0px 30px 46px;
	background: url('../images/label_icon.png') no-repeat left 0px top 64px;
}

.text_content {
	color: #000;
	font-style: normal;
	padding: 0px 0px 60px 46px;
}

.expandable-box {
	max-height: 300px;
	overflow: hidden;
	position: relative;
	transition: max-height 0.5s ease;
}

.expandable-box.expanded {
	max-height: 5000px;
}

.toggle-arrow {
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	font-size: 24px;
	margin-top: -10px;
	transition: transform 0.3s ease;
}

.toggle-arrow.rotate {
	transform: rotate(180deg);
}

.fade-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: linear-gradient(to top, #DEE2E9, transparent);
	pointer-events: none;
}

.expandable-container {
	position: relative;
}

.news_item_wrapper {
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
	min-height: 380px;
	margin-bottom: 80px;
}

.news_item_image {
	height: 380px;
	border-radius: 16px;
}

.news_item_title {
	color: #333;
	font-family: inter_semibold;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	padding: 40px 20px 20px 20px;
}

.news_item_title a {
	color: #333;
	text-decoration: none;
}

.news_item_title a:hover {
	color: #269AFF;
}

.news_item_desc {
	padding: 0px 20px 20px 20px;
}

.news_item_more {
	text-align: right;
	padding: 0px 20px 20px 0px;
}

.news_item_more a {
	color: var(--main-blue, #269AFF);
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

.news_item_more a:hover {
	color: #0475D7;
}

.footer_line {
	min-height: 47px;
	border-bottom: #5c81a9 1px solid;
}

.footer_line_1 a {
	color: #8096b6;
	font-family: inter_medium;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	min-height: 47px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.footer_line_1 a:hover {
	color: #21B2FF;
}

.footer_line_2 a {
	color: #fff;
	font-family: inter_medium;
	font-size: 11px;
	font-style: normal;
	font-weight: 500;
	line-height: 13px;
	min-height: 47px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.footer_line_2 a:hover {
	color: #21B2FF;
}

.footer_line_3 {
	color: #fff;
	font-family: inter_medium;
	font-size: 11px;
	font-style: normal;
	font-weight: 500;
	line-height: 13px;
	min-height: 47px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.footer_soc_item {
	float: left;
	padding: 5px 20px 0px 0px;
}

@media (max-width: 1499px) {
	.footer_soc_item {
		padding: 5px 10px 0px 0px;
	}
}

.footer_soc_item_icon {
	width: 36px;
	height: 36px;
	border-radius: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid rgba(255, 255, 255, 0.50);
	transition: all 0.3s ease, transform 0.3s ease;
}

.footer_soc_item_icon:hover {
	background: #013867;
}

.footer_copy_text {
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	padding-top: 60px;
}

@media (max-width: 1199px) {
	.footer_copy_text {
		padding-top: 40px;
	}
}

.inner_line {
	height: 10px;
	background: linear-gradient(103deg, #024987 0.41%, #237FCD 54.93%, #1F74C0 100.77%);
}

.members_item_wrapper {
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
	min-height: 96px;
	margin: 0px 0px 30px 0px;
}

.members_item_name {
	border-radius: 16px;
	background: var(--logo-color, #3684C8);
	min-height: 96px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	color: white;
	margin: 0px;
}

.members_item_content {
	padding: 24px;
	font-size: 14px;
}

.therapists_item_wrapper {
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
	margin: 0px 0px 40px 0px;
}

.therapists_item_image {
	border-radius: 16px 16px 0px 0px;
	height: 200px;
}

.therapists_item_name {
  border-radius: 0px 0px 16px 16px;
  background: var(--main-blue, #269AFF);
  min-height: 84px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 500;
  color: white;
  cursor: pointer;
	margin: 0px;
}

.therapists_item_bio {
  padding: 0 24px; /* horizontal padding only when collapsed */
  font-size: 14px;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.5s ease, opacity 0.3s ease, padding 0.3s ease;
  min-height: 0; /* override the original 400px */
}

.therapists_item_bio.active {
  padding: 24px;
  max-height: 1000px; /* big enough to show full content */
  opacity: 1;
  min-height: 400px;
}

.therapists_item_arrow {
	width: 37px;
	height: 21px;
	background: url('../images/white_arrow_down.png') no-repeat;
	margin-left: 20px;
	transition: all 0.3s ease, transform 0.3s ease;
}

.therapists_item_arrow.flipped {
  transform: rotate(180deg);
}

.news2_item_wrapper {
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
	margin-bottom: 40px;
	position: relative;
	transition: all 0.3s ease, transform 0.3s ease;
}

.news2_item_wrapper:hover {
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.33);
}

.news2_item_image {
	border-radius: 16px;
	min-height: 240px;
}

.news2_content {
	padding: 20px 0px 10px 0px;
}

@media (max-width: 1199px) {
	.news2_content {
		padding: 20px 10px 30px 20px;
	}
}

.news2_item_date {
	display: inline-block;
	border-radius: 8px;
	background: var(--main-blue, #269AFF);
	padding: 6px 15px;
	margin: 0px 0px 10px 0px;
	font-size: 14px;
	color: white;
}

.pl-30 {
	padding: 0px 30px;
}

.news2_item_title {
	color: #333;
	font-family: inter_semibold;
	font-size: 20px;
	font-weight: 400;
	padding: 0px 15px 10px 0px;
}

.news2_item_title a {
	color: #333;
	text-decoration: none;
}

.news2_item_title a:hover {
	color: #269AFF;
}

.news2_item_desc {
	padding: 0px 15px 0px 0px;
	font-size: 16px;
}

.news2_item_more {
	position: absolute;
	right: 25px;
	bottom: 15px;
}

.news2_item_more a {
	color: var(--main-blue, #269AFF);
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

.news2_item_more a:hover {
	color: #0475D7;
}

.pagination {
	font-size: 16px;
	margin: 30px 0px;
}

.page-link {
	color: #0475D7;
	background-color: #ffffff;
	border-color: #333;
}

.page-link:hover {
	color: #ffffff;
	background-color: #0475D7;
	border-color: #333;
}

.page-link:focus {
	color: #ffffff;
	background-color: #0475D7;
	border-color: #333;
}

.page-item.active .page-link {
	color: #ffffff;
	background-color: #0475D7;
	border-color: #333;
}

.news_inner_wrapper {
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
	margin-bottom: 100px;
	padding: 20px;
}

.news_inner_image {
	float: left;
	width: 40%; 
	margin: 0px 20px 10px 0px;
}

.news_inner_image img {
	border-radius: 16px;
}

.gallery_inner_item {
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
	margin: 0px 0px 30px 0px;
	/* padding: 15px; */
}

.gallery_inner_image {
	height: 300px;
	border-radius: 16px;
}

.video {
	width: 100%;
	height: 400px;
}

.custom_navbar_toggler,
.custom_navbar_toggler:focus,
.custom_navbar_toggler:active,
.custom_navbar_toggler:hover,
.custom_btn_close,
.custom_btn_close:focus,
.custom_btn_close:active,
.custom_btn_close:hover {
	border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.custom_navbar_toggler_icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(38,154,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.programs_home_wrapper {
	background: url('../images/programs_home_bg.png') no-repeat center / cover;
	border-radius: 18px;
	margin-bottom: 60px;
	padding: 5% 3%;
}

.programs_home_label {
	color: white;
	font-family: inter_medium;
	font-size: 32px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: -0.61px;
	padding: 0px 0px 20px 46px;
}

.programs_home_label_desc {
	color: white;
	font-size: 18px;
	font-style: normal;
	padding-bottom: 30px;
}

.programs_home_item {
	border-radius: 16px;
	background: #095496;
	padding: 2%;
	margin: 0px 0px 20px 20px;
	cursor: pointer;
	transition: all 0.5s ease, transform 0.5s ease;
}

.programs_home_item:hover {
	background: #0475D7;
}

.programs_home_item_title {
	color: #FFF;
	font-family: inter_medium;
	font-size: 20px;
	font-style: normal;
	padding-bottom: 20px;
}

.programs_home_item_desc {
	color: #FFF;
	font-size: 16px;
}

.faq_home_head {
	height: 10px;
	background: linear-gradient(103deg, #024987 0.41%, #237FCD 54.93%, #1F74C0 100.77%);
	margin-bottom: 50px;
}

.faq_home_label {
	color: #1C2954;
	font-family: inter_medium;
	font-size: 28px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: -0.61px;
	padding: 0px 0px 20px 46px;
}

.accordion-item {
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 1rem;
  border: none;
  background: #e8ebf0;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.04);
	color: #1C2954;
	font-size: 18px;
}

.accordion-button {
  border-radius: 0;
  background: transparent;
  box-shadow: none;
}

#faq_accordion .accordion-button:not(.collapsed) {
  background: #e8ebf0;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.04);
}

.accordion-item:first-child {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

.accordion-item:last-child {
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

.accordion-button::after {
  filter: invert(49%) sepia(93%) saturate(749%) hue-rotate(181deg) brightness(98%) contrast(101%);
}

.accordion-item-custom-text {
	font-size: 16px;
	color: #1C2954;
}

.links_item {
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.12);
	margin-bottom: 30px;
	padding: 20px;
	cursor: pointer;
	height: 220px;
	transition: all 0.3s ease, transform 0.3s ease;
}

.links_item:hover {
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.33);
}

.links_item_image {
	width: 100%;
	height: 180px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.video-section {
	position: relative;
	height: 690px; /* Your fixed height */
	width: 100%;
	overflow: hidden;
}

.video-section iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 120vw; /* make it larger than container */
  height: 67.5vw;
  min-height: 120%;
  min-width: 120%;
  transform: translate(-50%, -50%); /* center it */
  z-index: 0;
  pointer-events: none;
  object-fit: cover;
}

.video-overlay {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3); /* optional dark overlay */
	z-index: 1;
}